1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Woocommerce mit REST API 2.0

Dieses Thema im Forum "WooCommerce" wurde erstellt von andi_t, 25. Mai 2017.

Schlagworte:
  1. andi_t

    andi_t Well-Known Member

    Registriert seit:
    4. November 2008
    Beiträge:
    135
    Zustimmungen:
    0
    Hi Ralf,
    ich habe nun auf php 7.1 umgestellt, leider ohne Verbesserung.


    die fehlerhafte Rückmeldung scheint diese hier zu sein:
    PHP:
    Entschuldige, aber du musst dich registrieren oder anmelden um den Inhalt sehen zu können!

    auf den ersten Blick sieht mir das doch recht normal aus?
    Sieht da jemand von Euch noch etwas? Ob ich den Atrribute Name verwende, oder nicht, verändert das Resultat nicht.

    LG Andi
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden